<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pa-233">Pa-233</h1>
<p>Element: Protactinium (Z = 91); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j4t2’, ‘j33’, ‘jnd50’, ‘b80’, ‘j311’, ‘jnd40’, ‘j4t0’, ‘j22’, ‘b71’, ‘j32’, ‘j4t1’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 7.7; Collisions: 1.18605e+01 +/- 0.1 %</p>
<p>b80 time: 7.7; Collisions: 1.18500e+01 +/- 0.1 %</p>
<p>j33 time: 8.7; Collisions: 1.18515e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.1; Collisions: 1.19779e+01 +/- 0.1 %</p>
<p>t21 time: 8.9; Collisions: 1.21606e+01 +/- 0.1 %</p>
<p>b71 time: 7.6; Collisions: 1.18583e+01 +/- 0.1 %</p>
<p>j32 time: 8.0; Collisions: 1.18632e+01 +/- 0.1 %</p>
<p>j311 time: 8.0; Collisions: 1.15211e+01 +/- 0.1 %</p>
<p>j22 time: 7.6; Collisions: 1.15216e+01 +/- 0.1 %</p>
<p>jnd40 time: 7.6; Collisions: 1.19896e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 1.2 % (refs), 7.5 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 3.0 % (refs), 78.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 58.7 %</p>
<p>jnd50: rms = 4.9 %</p>
<p>j33: rms = 2.7 %</p>
<p>b80: rms = 3.5 %</p>
<p>jnd40: rms = 5.1 %</p>
<p>j22: rms = 42.3 %</p>
<p>j311: rms = 40.3 %</p>
<p>j32: rms = 2.6 %</p>
<p>b71: rms = 3.4 %</p>
</body>
</html>
